﻿/*** primary colors ***/
.primary-text-lightblue
{
    color:#0477eb;
}

.primary-background-lightblue
{
    background-color:#0477eb;
}

.primary-text-darkblue
{
    color:#18232f;
}

.primary-background-darkblue
{
    background-color:#18232f;
}

.primary-text-blue
{
    color:#043475;
}

.primary-background-blue
{
    background-color:#043475;
}

/*** secondary colors ***/
.secondary-text-grey
{
    color:#DCDCDC;
}

.secondary-background-grey
{
    background-color:#DCDCDC;
}

.secondary-text-lightgrey
{
    color:#F1F1F1;
}

.secondary-background-lightgrey
{
    background-color:#F1F1F1;
}

/*** fonts ***/
body{
	font-family: 'Open Sans', sans-serif;
    font-size:16px;
}

h1,h2,h3,h4
{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-align:center;
}

p
{
    font-family: 'Open Sans', sans-serif;
}

/*** typography ***/
h1
{
    font-weight:900;
    text-transform: uppercase;
    font-size: 40pt;
}

h1.center
{
    text-align:center;
}

h1.white
{
    color:#FFF;
}

h2
{
    font-weight:600;
    font-size:47pt;
}

h3
{
    font-weight:600;
    font-size:37pt;
}

h4
{
    font-weight:600;
    font-size:27pt;
}

p {
    font-size:18px;
	line-height: 1.5;
	-webkit-font-smoothing:antialiased !important;
}

/*** icon styles ***/
.left-icon
{

}

.center-icon
{

}

/*** heading styles ***/
.Pageheader h1
{
    margin-top: 20px;
    margin-bottom: 20px;
}

/*** Panel styles ***/
.panel-primary-lightblue {
    border-color:#0477eb;
}
.panel-primary-darkblue{
    border-color:#18232f;
}
.panel-primary-blue{
    border-color:#043475;
}
.secondary-primary-grey{
    border-color:#DCDCDC;
}
.secondary-primary-lightgrey{
    border-color:#F1F1F1;
}
.panel-black{
    border-color:#000;
}
.panel-white{
    border-color:#FFF;
}

/*** Panel styles ***/
.background-primary-lightblue {
    background-color:#0477eb;
}
.background-primary-darkblue{
    background-color:#18232f;
}
.background-primary-blue{
    background-color:#043475;
}
.background-primary-grey{
    background-color:#DCDCDC;
}
.background-primary-lightgrey{
    background-color:#F1F1F1;
}
.background-black{
    background-color:#000;
}
.background-white{
    background-color:#FFF;
    color:#000;
}

/*** icon styles ***/
.fa-icon-default
{
    margin-top:20px;
    margin-bottom:20px;
}

i.fa-lg-1x
{
    font-size: 38px;
    height: 40px;
}

i.fa-lg-2x
{
    font-size: 75px;
    height: 70px;
}

i.fa-lg-3x
{
    font-size: 113px;
    height: 105px;
}

i.fa-lg-4x
{
    font-size: 150px;
    height: 140px;
}